effects (4.2.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Aug 2025 17:26:46 -0500

effects (4.2.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Jul 2022 13:49:05 -0500

effects (4.2.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 Jan 2022 07:11:02 -0600

effects (4.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

  * debian/control: Added new (Build-)Depends: r-cran-insight

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Aug 2020 08:12:04 -0500

effects (4.1.4-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 May 2020 06:34:04 -0500

effects (4.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Nov 2019 17:56:25 -0600

effects (4.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Nov 2019 14:35:14 -0600

effects (4.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Sep 2019 05:11:49 -0500

effects (4.1.1-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 16:52:17 -0500

effects (4.1.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Jun 2019 10:33:10 -0500

effects (4.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Dec 2018 15:03:01 -0600

effects (4.0.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Aug 2018 07:12:27 -0500

effects (4.0.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Jun 2018 20:58:30 -0500

effects (4.0.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add new (Build-)Depends: on r-cran-estimability
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Mar 2018 19:43:34 -0500

effects (4.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Added new (Build-)Depends: r-cran-survey and
    r-cran-cardata (which is now in Debian)
    
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/compat: Increase level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Oct 2017 10:02:51 -0500

effects (3.1.2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Oct 2016 19:03:23 -0500

effects (3.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Mar 2016 15:45:30 -0500

effects (3.1.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 25 Mar 2016 16:17:35 -0500

effects (3.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Feb 2016 09:16:41 -0600

effects (3.0.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Feb 2016 18:07:04 -0600

effects (3.0.5-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Dec 2015 15:20:41 -0600

effects (3.0.4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Jun 2015 07:04:31 -0500

effects (3.0.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Dec 2014 06:28:15 -0600

effects (3.0.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Added r-cran-lme4, r-cran-nloptr to (Build-)Depends

  * DESCRIPTION: Moved pbkrtest to Suggests:
  * R/effectsmer.R: Added require(pbkrtest)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Nov 2014 19:08:33 -0600

effects (3.0.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Aug 2014 13:03:41 -0500

effects (3.0.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Mar 2014 06:36:30 -0500

effects (2.3.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Nov 2013 14:13:03 -0600

effects (2.2.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Oct 2013 20:21:05 -0500

effects (2.2.5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 Sep 2013 19:20:09 -0500

effects (2.2.4-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Apr 2013 16:13:58 -0500

effects (2.2.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Feb 2013 07:09:19 -0600

effects (2.2.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Dec 2012 14:08:38 -0600

effects (2.2.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Nov 2012 12:43:47 -0600

effects (2.2.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Sep 2012 11:05:08 -0500

effects (2.1.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Corrected Description text by fixing URL to article,
    with Thanks! to Jonas Stein				(Closes: #655933)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Apr 2012 15:35:37 -0500

effects (2.1.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Aug 2011 08:30:17 -0500

effects (2.0.12-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Mar 2011 21:19:19 -0600

effects (2.0.10-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Oct 2009 21:35:58 -0500

effects (2.0.9-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Oct 2009 17:28:53 -0500

effects (2.0.8-1) unstable; urgency=low

  * New upstream release
    
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Oct 2009 13:11:27 -0500

effects (2.0.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 May 2009 21:53:49 -0500

effects (2.0.6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Apr 2009 17:40:46 -0500

effects (2.0.5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Apr 2009 06:48:55 -0500

effects (2.0.4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Added (Build-)Depends: on r-cran-colorspace 
  
  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Apr 2009 17:30:29 -0500

effects (2.0.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Dec 2008 21:03:19 -0600

effects (2.0.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Dec 2008 19:54:42 -0600

effects (2.0.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Dec 2008 20:30:04 -0600

effects (2.0.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Added r-cran-vr to (Build-)Depends
  
  * debian/control: Updated (Build-)Depends to current version
  * debian/control: Updated Standards-Version to current version
  * debian/control: Updated Description:
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Nov 2008 09:35:58 -0600

effects (1.0.12-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Apr 2008 09:29:45 -0500

effects (1.0.11-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Oct 2007 17:43:43 -0500

effects (1.0.10-1) unstable; urgency=low

  * New upstream release

  * debian/control: Updated (Build-)Depends: to r-base-dev (>= 2.4.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  1 Apr 2007 10:54:31 -0500

effects (1.0.9-1) unstable; urgency=low

  * New upstream release
  
  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.1)

  * debian/control: Standards-Version: increased to 3.7.2
  
  * debian/post{inst,rm}: No longer call R to update html help index

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Aug 2006 19:12:00 -0500

effects (1.0.8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Apr 2005 06:18:25 -0500

effects (1.0.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Nov 2004 22:10:40 -0600

effects (1.0.5-2) unstable; urgency=low

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/control: Added r-cran-lattice to Build-Depends:
  * debian/post{inst,rm}: Only run build-help.pl if R is installed
  * debian/watch: Added watch file

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 2004 17:40:29 -0500

effects (1.0.5-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Call build-help.pl to update package.html list

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 May 2004 21:37:29 -0500

effects (1.0.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  2 Feb 2004 20:50:13 -0600

effects (1.0.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  4 Jan 2004 16:27:45 -0600

effects (1.0.2-1) unstable; urgency=low

  * Initial Debian Release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Dec 2003 21:45:39 -0600


